[tool.poetry]
name = "pyregistry"
version = "3.2.1"
description = ""
authors = ["Jonas Schmeing"]
packages = [{include = "pyregistry"}]

[tool.poetry.dependencies]
python = "^3.9.6"
rcf-response = {version = "1.0.6", source = "gitlab"}
requests = "^2.31.0"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"

[[tool.poetry.source]]
name = "gitlab"
url = "https://gitlab.cern.ch/api/v4/groups/33370/-/packages/pypi/simple"
priority = "supplemental"